/* columnists */
.columnistsHeader {
  padding-bottom: 20px;
}
.entryBody .columnistsHeader {
  margin: -39px -39px 20px;
}
.entryBody .columnistsHeader.columnistsHeader_opinion {
  margin-top: 1px;
}
.entryBody .columnistsHeader.columnistsHeader_opinion h2 {
  background-color: #ffc600;
}
.columnistsHeader .list {
  padding: 14px 39px;
}
.columnistsHeader .list span {
  display: inline-block;
}
.columnistsHeader .list a {
  color: #272727;
  font: italic bold 12px/16px Georgia, Times, "Times New Roman", serif;
}
.columnistsHeader .list a.current {
  color: #d10000;
}
.columnistsHeader h2 {
  background: #d10000;
  color: #fff !important;
  float: left;
  font-family: Georgia, Times, "Times New Roman", serif !important;
  font-size: 29px !important;
  font-weight: normal !important;
  letter-spacing: 0 !important;
  line-height: 32px !important;
  margin: 0 0 0 -1px !important;
  padding: 0 20px 2px !important;
  position: relative;
}
.columnistsHeader h2 strong {
  font-family: Arial;
  font-size: 26px;
  font-weight: bold;
}
.columnistsHeader h3 {
  color: #d10000;
  float: left;
  font: italic bold 16px/18px Georgia, Times, "Times New Roman", serif;
  margin: 0 0 0 20px;
  padding: 9px 0;
  width: 280px;
}
.columnistsHeader .entryFeatures {
  margin: 6px 20px 0 0 !important;
  padding: 0;
}
.columnistsHeader .entryFeatures a.rss {
  margin: 0 !important;
  position: static !important;
}
